package com.bocloud.cmp.model.hmc.pcm;

public class ErrorInfo {
    private String errId;
    private String errMsg;

    public String getErrId() {
        return errId;
    }

    public void setErrId(String errId) {
        this.errId = errId;
    }

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }
}
